To install,

$ npm install calendar-package

Go to node-modules/calendar-package/src/lib in your project directory, and copy the files onto /src/<New_folder> in your project

To import, 

// import { Calendar } from './New_folder'

To use,

Pass attributes 'name', 'email', 'pass', 'redirect'

#######
